@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700&display=swap');
/* Base Styles */
body {
  font-family: 'Rubik', sans-serif !important;
  direction: rtl;
}

/* SH-N Styles */
.stone-title {
  background: #016175;
  color: #ffffff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0px 5px;
  font-weight: 300;
}
.stone-title:hover {
  text-decoration: none;
  background: #016175;
  color: #ffffff;
}
  .stone-title a,
  .stone-title a:hover {
    font-weight: 300;
    text-decoration: none;
    color: #ffffff;
  }
  .stone-title span {
    margin:0 5px;
  }
  .stone-title span:last-child {
    display: none;
  }
.shn-outer-holder {
  background: #016175;
}
.shn-header {
  background: linear-gradient(90deg, rgba(3,57,76,1) 0%, rgba(0,100,129,1) 50%, rgba(3,57,76,1) 100%);
  min-height: 120px;
  position:relative;
}
  .shn-header .shn-logo {
    height: 84px;
    position: absolute;
    right:-182px;
    top:10px;
  }
  .shn-header .shn-categories {
    flex-flow: row;
    display: flex;
    height: 36px;
  }
    .shn-header .shn-categories .shn-categories-item {
      justify-content: center;
      text-decoration: none;
      align-items: center;
      font-weight: 500;
      padding: 0 10px;
      color: #ffffff;
      display: flex;
      height: 36px;
    }
    .shn-header .shn-categories .shn-categories-item:hover {
      background: rgba(255,255,255,0.2);
    }
    .shn-header .shn-categories .shn-categories-item.active {
      background: #ffffff;
      color: #003a4e;
    }
  .shn-header .shn-search-mobile {
    position: absolute;
    bottom:-48px;
    right:0px;
    background:#003a4e;
    height:48px;
    width: 100%;
    z-index: 9997;
    display: none;
  }
  .shn-header .shn-search-mobile form {
    display: flex;
  }
    .shn-header .shn-search-mobile form input {
      border:0px;
      border-radius: 2px;
      display: inline-block;
      padding:5px 10px;
    }
    .shn-header .shn-search-mobile form button {
      border:0px;
      margin-right:5px;
      border-radius: 2px;
      background:#34aed7;
      display: inline-block;
      color:#ffffff;
      padding:5px 10px;
    }
.fixed-bottom {
  z-index:1000 !important;
}
.scrolling-menu {
  overflow-x: hidden;
  max-width: 1140px;
}
.shn-menu-new {
  display: flex;
  width:950px;
  flex-flow: row;
}
  .shn-menu-new .smn-home {
    width:64px;
    height:24px;
    background-image:url('../img/asset_menu_hom.png');
    background-size: 100% auto;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
  }
    .shn-menu-new .smn-start {
      width:13px;
      height:24px;
      background-image:url('../img/asset_menu_star.png');
      background-size: 100% auto;
      justify-content: center;
      align-items: center;
      display: flex;
      position: relative;
    }
    .shn-menu-new .smn-home img {
      width:18px;
    }
    .shn-menu-new .smn-item {
      width:auto;
      height:24px;
      padding-left:6px;
      font-size:13px;
      min-width: 60px;
      color:#000000;
      background-image:url('../img/asset_menu_total.png');
      background-size: 100% 100%;
      justify-content: center;
      align-items: center;
      display: flex;
      position: relative;
    }
    .shn-menu-new .smn-split {
      width:15px;
      height:24px;
      background-image:url('../img/asset_menu_split.png');
      background-size: 100% auto;
      justify-content: center;
      align-items: center;
      display: flex;
      position: relative;
    }
    .shn-menu-new .smn-end {
      width:16px;
      height:24px;
      background-image:url('../img/asset_menu_end.png');
      background-size: 100% auto;
      justify-content: center;
      align-items: center;
      display: flex;
      position: relative;
    }

  .shn-header .shn-cat-sea {
    justify-content: space-between;
    flex-flow: row;
    display: flex;
  }
    .shn-header .shn-cat-sea .shn-search {
      justify-content: center;
      align-items: center;
      position: relative;
      font-weight: 400;
      padding: 0 10px;
      cursor: pointer;
      color: #34aed7;
      display: flex;
    }
    .shn-header .shn-cat-sea .shn-search:hover {
      background: rgba(255,255,255,0.2);
    }
      .shn-header .shn-cat-sea .shn-search span {
        justify-content: center;
        background: #34aed7;
        align-items: center;
        border-radius: 50%;
        margin-left: 5px;
        display: flex;
        height: 24px;
        width: 24px;
      }
      .shn-header .shn-cat-sea .shn-search span .shn-search-icon {
        height:13px;
      }
      .shn-header .shn-cat-sea .shn-search .search-desktop {
        position: absolute;
        top: 36px;
        left: 0;
        z-index: 9999;
        background: #003a4e;
        padding: 16px;
        display: none;
      }
        .shn-header .shn-cat-sea .shn-search .search-desktop form {
          display: flex;
        }
          .shn-header .shn-cat-sea .shn-search .search-desktop form input {
            border:0px;
            border-radius: 2px;
            display: inline-block;
            padding:0 5px;
          }
          .shn-header .shn-cat-sea .shn-search .search-desktop form button {
            border:0px;
            margin-right:5px;
            border-radius: 2px;
            background:#34aed7;
            display: inline-block;
            color:#ffffff;
          }

    .shn-main-split {
      border-top: 1px #eee solid;
      width: 100%;
    }

    .shn-content-holder {

    }
      .shn-content-holder .shn-main-item-feature {
        background-color: #ffffff;
        padding: 5px 5px 10px 5px;
      }
        .shn-content-holder .shn-main-item-feature a {
          text-decoration: none;
          color: #222;
        }
        .shn-content-holder .shn-main-item-feature h2 {

        }
        .shn-content-holder .shn-main-item-feature p {
          position: relative;
          max-height: 70px;
          overflow: hidden;
          display: block;
        }
          .shn-content-holder .shn-main-item-feature p .gradient {
            background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
            position: absolute;
            display: block;
            height: 100%;
            width: 100%;
            right: 0;
            top: 0;
          }
        .shn-content-holder .shn-main-item-feature .shn-meta {
          justify-content: flex-start;
          align-items: center;
          font-size: 13px;
          display: flex;
          color: #666;
        }
          .shn-content-holder .shn-main-item-feature .shn-meta .author {
            font-weight: 500;
          }
          .shn-content-holder .shn-main-item-feature .shn-meta .separator {
            font-size: 11px;
            margin: 0 5px;
          }
          .shn-content-holder .shn-main-item-feature .shn-meta .time {
            font-size: 11px;
          }
      .shn-main-items {
        padding: 10px 5px;
        background: #ffffff;
      }
        .shn-main-items .main-item {
          flex-flow: column;
          display: flex;
        }
          .shn-main-items .main-item a {
            text-decoration: none;
            color: #222;
          }
          .shn-main-items .main-item .featured-image {
            margin-bottom: 5px;
            width: 100%;
          }
          .shn-main-items .main-item h3 {
            font-size: 14px;
          }
          .shn-main-items .main-item .shn-meta {
            justify-content: flex-start;
            align-items: center;
            font-size: 13px;
            display: flex;
            color: #666;
          }
            .shn-main-items .main-item .shn-meta .author {
              font-weight: 500;
            }
            .shn-main-items .main-item .shn-meta .separator {
              font-size: 11px;
              margin: 0 5px;
            }
            .shn-main-items .main-item .shn-meta .time {
              font-size: 11px;
            }
          .shn-main-items .main-item.main-item-loop {

          }
            .shn-main-items .main-item.main-item-loop h3 {
              font-size: 21px;
            }
      .shn-main-stories {

      }
        .shn-main-stories .shiruba-story-container {
          overflow: hidden;
          overflow-x: scroll;
        }
        .shn-main-stories .shiruba-story-container::-webkit-scrollbar {
          height: 5px;
        }
        .shn-main-stories .shiruba-story-container::-webkit-scrollbar-track {
          background: #f1f1f1;
        }
        .shn-main-stories .shiruba-story-container::-webkit-scrollbar-thumb {
          background: #ddd;
        }
        .shn-main-stories .shiruba-story-container::-webkit-scrollbar-thumb:hover {
          background: #ccc;
        }

        .shn-main-stories .shiruba-story-container .stories-container {
          display: flex;
          justify-content: flex-start;
          align-items: center;
        }
        .shn-main-stories .shiruba-story-container .stories-container .story-holder {
          width: 118px;
          flex-shrink: 0;
        }
          .shn-main-stories .shiruba-story-container .single-story {
            justify-content: flex-start;
            align-items: center;
            flex-flow: column;
            cursor: pointer;
            display: flex;
          }
            .shn-main-stories .shiruba-story-container .single-story .story-icon {
                position: relative;
                margin-bottom: 5px;
                padding:2px;
                border:2px #34aed7 solid;
                border-radius: 50%;
                max-width: 64px;
            }
              .shn-main-stories .shiruba-story-container .single-story .story-icon .story-icon-border {
                  box-sizing: border-box;
                  border-radius: 50%;
                  position: absolute;
                  height: 64px;
                  width: 64px;
                  right: 0;
                  top: 0;
              }
                .shn-main-stories .shiruba-story-container .single-story .story-icon .story-icon-border.active {
                    -webkit-animation: rotate 4s linear infinite;
                    border: 2px #fff dashed;
                }
              .shn-main-stories .shiruba-story-container .single-story .story-icon .story-icon-image {
                border-radius: 50%;
                max-width: 100%;
              }
            .shn-main-stories .shiruba-story-container .single-story .story-title {
              text-align: center;
              font-weight: 500;
              font-size: 11px;
            }
      body.story-active {
        overflow: hidden;
      }
      body.story-active .story-background {
        display: flex;
      }
      .story-background {
        justify-content: center;
        align-items: center;
        background: rgba(38, 38, 38, 0.95);
        position: fixed;
        display: none;
        z-index: 1001;
        height: 100%;
        width: 100%;
        right: 0;
        top: 0;
      }
      .story-background .story-close {
        position: absolute;
        right: 10px;
        top: 10px;
        color: #ffffff;
        background: rgba(255,255,255,0.3);
        width: 32px;
        height: 32px;
        border-radius: 50%;
        justify-content: center;
        align-items: center;
        text-align: center;
        font-size: 20px;
        font-weight: 500;
      }
      @media (max-width: 576px){
        #story {
          transform: scale(0.9);
        }
        #story .story-nav-holder {
            display: none;
        }
        #story .story-holder,
        #story .single-story-view .story-image,
        #story .single-story-view {
          width:100%;
          height:100%;
        }
      }
      #story {
      }
        #story .story-holder {
          flex-flow: row;
          display: flex;
          justify-content: center;
          align-items: center;
        }
          #story .story-holder .story-next,
          #story .story-holder .story-prev {
            margin: 0 5px;
            width: 20px;
            height: 20px;
            background: #ffffff;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            font-weight: 500;
            cursor: pointer;
          }
        #story .timers {
          margin: 0 auto 10px auto;
          justify-content: center;
          align-items: center;
          display: flex;
          width: 360px;
        }
          #story .timers .timer {
            border-radius: 2px;
            background: #999;
            overflow: hidden;
            margin: 0 2px;
            height: 4px;
            width: 100%;
          }
          #story .timers .timer:first-child {
            margin-right: 0px;
          }
          #story .timers .timer:last-child {
            margin-left: 0px;
          }
            #story .timers .timer .inner {
              /* transition: width .2s linear; */
              background: #ffffff;
              height: 100%;
              width: 0%;
            }
        #story .single-story-view {
          display: none;
          height: 640px;
          width: 360px;
        }
        #story .single-story-view.active {
          display: block;
        }
          #story .single-story-view.active .story-image  {
            position: relative;
            opacity: 1;
          }
            #story .single-story-view.active .story-image .story-content  {
              background: rgba(0,0,0,0.7);
              font-size: 19px;
              position: absolute;
              color: #ffffff;
              padding: 10px;
              bottom: 30px;
              width: 100%;
              right: 0;
            }
              #story .single-story-view.active .story-image .story-content a {
                text-decoration: none;
                color:#ffffff;
                background:#016175;
                border:2px #fff solid;
                padding:5px 10px;
                display: block;
                margin:0 auto;
                max-width:140px;
                text-align: center;
              }
          #story .single-story-view .story-image {
            opacity: 0;
            transition: opacity 1s ease;
            background-size: cover;
            height: 640px;
            width: 360px;
          }
            #story .single-story-view .story-image .story-tap-next {
              position: absolute;
              height: 100%;
              width: 50%;
              left: 0;
              top: 0;
            }
            #story .single-story-view .story-image .story-tap-prev {
              position: absolute;
              height: 100%;
              width: 50%;
              right: 0;
              top: 0;
            }
  .shn-single-article {

  }
    .shn-single-article h1 {
      margin-bottom: 5px;
      font-size: 2.6em;
    }
    .shn-single-article .shn-single-subtitle {
      border-bottom: 1px #ccc solid;
      padding: 0px 0px 10px 0px;
      margin: 0px 0px 10px 0px;
      line-height: 24px;
      font-weight: 500;
      font-size: 21px;
    }
    .shn-single-article .shn-meta {
      justify-content: space-between;
      border-bottom: 1px #ccc solid;
      padding: 0px 0px 10px 0px;
      margin: 0px 0px 10px 0px;
      align-items: center;
      font-size: 14px;
      display: flex;
      color: #666;
    }
      .shn-single-article .shn-meta .author {
        font-weight: 500;
      }
      .shn-single-article .shn-meta .separator {
        font-size: 11px;
        margin: 0 5px;
      }
      .shn-single-article .shn-meta .time {
        font-size: 14px;
      }
    .shn-single-article .shn-single-social-share {
      justify-content: center;
      align-items: center;
      flex-flow: column;
      margin-left: 15px;
      display: flex;
      top:3em;
    }
      .shn-single-article .shn-single-social-share b {
        margin-bottom: 5px;
      }
      .shn-single-article .shn-single-social-share div:last-child {
        margin-top: 10px;
      }
      .shn-single-article .shn-single-social-share div {
        justify-content: space-evenly;
        align-items: center;
        display: flex;
        width: 100%;
      }
    .shn-single-article .shn-single-content {

    }
    .shn-single-article .shn-single-content p {
      word-wrap    : break-word;
      overflow-wrap: break-word;
    }
    .shn-related-articles {
      padding: 10px 5px;
      background: #ffffff;
    }
      .shn-related-articles .main-item {
        flex-flow: column;
        display: flex;
      }
        .shn-related-articles .main-item a {
          text-decoration: none;
          color: #222;
        }
        .shn-related-articles .main-item .featured-image {
          margin-bottom: 5px;
          width: 100%;
        }
        .shn-related-articles .main-item h3 {
          font-size: 14px;
        }
        .shn-related-articles .main-item .shn-meta {
          justify-content: flex-start;
          align-items: center;
          font-size: 13px;
          display: flex;
          color: #666;
        }
          .shn-related-articles .main-item .shn-meta .author {
            font-weight: 500;
          }
          .shn-related-articles .main-item .shn-meta .separator {
            font-size: 11px;
            margin: 0 5px;
          }
          .shn-related-articles .main-item .shn-meta .time {
            font-size: 11px;
          }
        .shn-related-articles .main-item.main-item-loop {

        }
          .shn-related-articles .main-item.main-item-loop h3 {
            font-size: 21px;
          }

    .shn-single-article .share-article {
      font-size:16px;
      color:#000000;
    }
      .shn-single-article .share-article a {
        width:32px;
        height:32px;
        border-radius:50%;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #000;
        color:#ffffff;
        text-decoration: none!important;
        margin-left:5px;
      }
      .shn-single-article .share-article a:last-child {
        margin-left:0px;
      }

  .shn-business-type-list {

  }
    .shn-business-type-list .shn-single-business-type-list {
      text-decoration: none;
      cursor: pointer;
      color: #000000;
      display: block;
      padding: 10px;
    }
    .shn-business-type-list .shn-single-business-type-list.active {
      background: #003a4e;
      color: #ffffff;
    }
    .shn-business-type-list .shn-single-business-type-list:not(.active):hover {
      background: rgba(3,98,120,0.2);
    }
  .shn-business-item {
    background: #ffffff;
    margin-bottom: 10px;
    padding: 10px;
  }
    .shn-business-item .shn-business-meta {
      justify-content: space-between;
      align-items: flex-start;
      padding-right: 10px;
      flex-flow: column;
      display: flex;
      height: 100%;
    }
      .shn-business-item .shn-business-meta .business-title a {
        text-decoration: none;
        font-weight: 500;
        font-size: 23px;
        color: #333333;
      }
      .shn-business-item .shn-business-meta .business-short {
        color: rgba(0,0,0,0.65);
      }
      .shn-business-item .shn-business-meta .business-phone,
      .shn-business-item .shn-business-meta .business-address {
        font-size: 14px;
      }
      .shn-business-item .business-redir {
        justify-content: center;
        align-items: center;
        background: #016175;
        display: flex;
        height: 100%;
        width: 100%;
      }
.shn-nadlan-items {
  border-top:1px solid #dee2e6!important;
}
  .shn-nadlan-item {
    line-height: 16px;
  }
    .shn-nadlan-item .shn-nadlan-less {
      cursor: pointer;
    }
    .shn-nadlan-item .shn-nadlan-less:first-child {
      border-top-width: 0px !important;
    }
    .shn-nadlan-item .shn-nadlan-more {
      box-shadow:inset rgba(0,0,0,0.05) 0px 5px 10px;
      min-height:64px;
      border:1px solid #dee2e6;
      border-top:0px;
      display:none;
      font-size:14px;
    }
  .screen-reader-text {
    display: none;
  }

  .navigation.pagination {

  }
  .navigation.pagination .nav-links {
    display: flex;
    flex-flow:row;
  }
    .navigation.pagination .page-numbers {
      border:1px #ccc solid;
      display: block;
      line-height: 30px;
      padding:0 10px;
      height:30px;
      border-left-width:0;
      color:#000000;
      text-decoration: none;
    }
    .navigation.pagination .page-numbers:last-child {
      border-left-width:1px;
    }
    .navigation.pagination .page-numbers.current {
      background:rgba(3,98,120,0.2);
    }
    .navigation.pagination .page-numbers:hover {
      background:rgba(3,98,120,0.2);
    }
    .navigation.pagination .page-numbers.next {

    }
    .navigation.pagination .page-numbers.prev {

    }
    .cupon {
      background: #016175;
      overflow: hidden;
      box-shadow: rgba(0,0,0,0.05) 0px 5px 10px;
    }
      .cupon .cupon-info {
        color:#ffffff;
        line-height: normal;
      }
        .cupon .cupon-info h1 {
          font-size:18px;
          margin:0px;
        }
      .cupon .cupon-split {
        margin-bottom:-5px;
        border-top: 10px solid transparent;
        -webkit-border-image: url(../img/cuponborder.svg) 40 round; /* Safari 3.1-5 */
        -o-border-image: url(../img/cuponborder.svg) 40 round; /* Opera 11-12.1 */
        border-image: url(../img/cuponborder.svg) 40 round;
      }
      .cupon .cupon-content {
        background:#fff;
      }
  body.menu-active .mobile-menu {
    right:0%;
  }
  body.menu-active .mobile-background {
    right:0%;
    background:rgba(0,0,0,0.8);
  }
  .mobile-background {
    transition: all .2s ease;
    position: fixed;
    top:0;
    right:-100%;
    width:100%;
    height:100vh;
    background:rgba(0,0,0,0.0);
    z-index:9998;
  }
  .mobile-menu {
    transition: all .2s ease;
    position:fixed;
    top:0px;
    right:-80%;
    width:80%;
    height:100vh;
    background:#016175;
    z-index:9999;
    overflow-y:scroll;
  }
    .mobile-menu .mobile-menu-items {

    }
    .mobile-menu .mobile-menu-items .mobile-menu-item {
      width:100%;
      display: block;
      text-decoration:none!important;
      color:#ffffff!important;
      padding:10px 15px;
      font-size:21px;
      border-bottom:1px rgba(255,255,255,0.3) solid;
    }
    .mobile-menu .mobile-menu-items .mobile-menu-item.active,
    .mobile-menu .mobile-menu-items .mobile-menu-item:hover,
    .mobile-menu .mobile-menu-items .mobile-menu-item:active {
      background:#ffffff!important;
      color:#016175!important;
    }

.business-card {

}
  .business-card .business-card-cover {
    width:100%;
    height:480px;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    background-size:cover;
    background-position: top center;
  }
    .business-card .business-card-cover .business-card-avatar-holder {
      background:#fff;
      height:85px;
      position: relative;
    }
      .business-card .business-card-cover .business-card-avatar-holder .business-card-avatar {
        background:#fff;
        width:150px;
        height:150px;
        border-radius: 50%;
        position: absolute;
        top:calc(-50% - 25px);
        right:calc(50% - 75px);
        border:4px #ddd solid;
        box-sizing: border-box;
        box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
      }
    .business-card-meta iframe {
      max-width: 100%;
    }
    .business-card .business-card-meta {
      background:#fff;
    }
        .business-card .business-card-meta .business-card-meta-title h1.business-name {
          font-size:25px;
          text-align: center;
          font-weight: bold;
        }
        .business-card .business-card-meta .business-card-meta-title h2.business-subtitle {
          font-size:19px;
          text-align: center;
          font-weight: 300;
        }
      .business-card .business-card-meta .business-icons {
      }
        .business-card .business-card-meta .business-icons .c-phone {
          color:#23aa59;
          border-color: #23aa59;
        }
        .business-card .business-card-meta .business-icons .c-email {
          color:#b23121;
          border-color: #b23121;
        }
        .business-card .business-card-meta .business-icons .c-facebook {
          color:#29487d;
          border-color: #29487d;
        }
        .business-card .business-card-meta .business-icons .c-instagram {
          color:#833AB4;
          border-color: #833AB4;
        }
        .business-card .business-card-meta .business-icons .c-twitter {
          color:#1DA1F2;
          border-color: #1DA1F2;
        }
        .business-card .business-card-meta .business-icons .c-whatsapp {
          color:#4AC959;
          border-color: #4AC959;
        }
        .business-card .business-card-meta .business-icons .c-address {
          color:#000;
          border-color: #000;
        }
      .business-card .business-card-meta .business-icons a {
        color: inherit !important;
        text-decoration: none !important;
      }
        .business-card .business-card-meta .business-icons span {
          display: flex;
          justify-content: center;
          align-items: center;
          width:55px;
          height:55px;
          border-radius:50%;
          border:2px #000 solid;
          font-size:32px;
        }
        .business-card .business-card-meta .business-icons p {
          font-size:16px;
          color:#000000;
        }
      .business-card .business-card-meta .share-business {
        font-size:16px;
        color:#000000;
      }
        .business-card .business-card-meta .share-business span {

        }
        .business-card .business-card-meta .share-business a {
          width:32px;
          height:32px;
          border-radius:50%;
          display: flex;
          justify-content: center;
          align-items: center;
          background: #000;
          color:#ffffff;
          text-decoration: none!important;
          margin-left:5px;
        }
        .business-card .business-card-meta .share-business a:last-child {
          margin-left:0px;
        }
        .business-card .business-photo-gallery {
          cursor: grab;
        }

        .we-offer-btn-holder {
          display: flex;
          width: 100%;
          justify-content: center;
          align-items: center;
        }
        .we-offer-button {
          background-color: #016175 !important;
          color: #ffffff !important;
          cursor: pointer;
          margin: 0 auto !important;
          width: 100%;
        }
        .we-offer-box {
          display: none;
          margin-top: 10px;
        }

        .custom-dropdown-btn-holder {
          display: flex;
          width: 100%;
          justify-content: center;
          align-items: center;
        }
        .custom-dropdown-button {
          background-color: #016175 !important;
          color: #ffffff !important;
          cursor: pointer;
          margin: 0 auto !important;
          width: 100%;
          border-bottom:1px #fff solid !important;
        }
        .custom-dropdown-box {
          display: none;
          margin-top: 10px;
        }

    .search-results {
      width:100%;
    }
      .search-results .single-result {
        border:1px #ccc solid;
        padding:10px;
      }

  .shn-sidebar-holder {

  }
    .shn-sidebar-holder .calendar-holder {

    }
      .shn-sidebar-holder .calendar-holder .all-events {
        background:#34aed7;
        color:#ffffff;
        display: block;
        padding:5px 10px;
        text-align: center;
        margin-top:0.5em;
      }
      .shn-sidebar-holder .calendar-holder .calendar {
        width:100%;
      }
.maavaron {
  position: fixed;
  top:0;
  right:0;
  width:100vw;
  height:100vh;
  z-index: 9999;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-flow: column;
  background: #fff;
}
  .maavaron .maa-logo-holder {
    max-width: 100%;
    background: #016175;
    border-radius: 10px;
    display: block;
    padding:10px;
  }
  .maavaron .maa-logo {
    max-width: 128px;
  }

.share-messenger {
  background:#0084FF !important;
}
.share-facebook {
  background:#4267b2 !important;
}
.share-whatsapp {
  background:#4AC959 !important;
}
.share-twitter {
  background:#38A1F3 !important;
}
.wp-embedded-content {
  max-width: 100%;
}
.wp-block-embed-youtube {

}
.wp-block-embed-youtube .wp-block-embed__wrapper {
  position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.wp-block-embed-youtube .wp-block-embed__wrapper iframe {
  position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.wp-block-embed-facebook {
  text-align: center!important;
}
@-webkit-keyframes rotate {
  from{
    -webkit-transform: rotate(0deg);
  }
  to{
    -webkit-transform: rotate(360deg);
  }
}
@media (max-width: 768px){
  .mobile-quicklinks {
    box-shadow:rgba(0,0,0,0.5) 0px 0px 5px;
  }
  .mobile-quicklinks a:first-child {
    border-left:1px #ddd solid;
  }
  .mobile-quicklinks a {
    color:#000;
    display: flex;
    width:100%;
    height:32px;
    justify-content: center;
    align-items: center;
    border-bottom:1px #ddd solid;
    border-top:2px #fff solid;
  }
  .shn-extra-search {
    display: none;
  }
  .shn-search-realestate h2 {
    font-size:21px;
  }
  .business-card .business-card-cover {
    height:380px;
  }
  .shn-header {
    min-height:64px;
  }
  .shn-header .shn-logo {
    height: 29px;
    position: relative;
    right:0;
    top:0;
  }
  .shn-main-stories .shiruba-story-container .stories-container .story-holder {
    width: 80px;
  }
  .shn-main-stories .shiruba-story-container .single-story .story-icon {
    max-width: 50px;
  }
  .shn-main-stories .shiruba-story-container .stories-container {
    align-items: flex-start;
  }
  .shn-main-items .main-item.main-item-loop h3 {
    font-size: 14px;
  }
  .shn-main-items .main-item.main-item-loop {
    border-bottom: 1px #ccc solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  .shn-single-article h1 {
    font-size:2em;
  }
}
